/*
Theme Name: Amagaz Child
Theme URI: https://az-theme.net/downloads/amagaz-news-and-magazine-wordpress-theme/
Description: Blog, News and Magazine WordPress Theme
Author URI: https://az-theme.net
Author: AZ-Theme
Version: 1.0
Template: amagaz
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: amagaz
Tags: blog, news, block-styles
*/
.logo img {
    max-width: 100%;
    max-height: 260px;
    width: auto;
}
@media(max-width: 767.98px){
	.logo {
		padding: 5px 0;
	}
	.logo img {
		max-width: 100%;
	}
}